body{
    box-sizing: content-box;
   background-image: url("Purple and White Modern Music Channel Youtube Intro.gif");
   background-size: 100%;
   
}
@media (max-width: 1920px){
.header{
    width: 20px;
}
.Webvideo iframe{
  padding-left: 38em;
  width: 1000em;
height: 50em;  
  color: white;  
}
.trasmision{
    
  color: white; 
  font-size: 5em;
  text-align: center;
}
.imagen9{
    background-color: black;
    padding: 5em;
    
  
}
.imagen9 img{
  padding-left: 45em;
   
}
.Titulo{
    color: white;
    width: 100%;
    font-size: 6em;
    background-color: #00090D;
    background-image: url("images.jpeg");
    background-repeat: no-repeat;
     background-position: right;
}
 video {
      width: 100%;
      max-width: 600px;
      margin-top: 10px;
    }
    iframe {
      border: none;
      width: 100%;
      max-width: 600px;
      height: 100px;
    }
.contenedorM{ 
   
    
    width: 100%;
   margin: 0 auto;
   overflow: hidden;
    
}
.contenedorMenu{ 
    display: flex;
    width: 1000px;
      padding: 0em;
    
}
.Linea1{
 background-color: black;   
    
    
}
.Menu{
    
background-color: transparent;
     width: 15em;
   height: 3em;
    padding-left: 0em;
    padding-right: 3em;
}

.Menu1{
    
padding:    1em;
}
.Menu2{
    
padding:  1em;
}
.Menu3{
    
padding: 1em;
}
.Menu4{
    
padding: 1em;
}
.Menu5{
    
padding: 1em;
}
.Menu6{
    width: 43em;;
    background-repeat: no-repeat;
background-image: url("dj.gif");
background-size: 53.5em;
}

.contenedorMenu li{ 
    background-color: chocolate;
      width: 8em;
     
       list-style: none;
   background-color: black;
   padding-left: 0em;       
   background-color: transparent;
}
.B2{
   padding: 1em;
 
  background-color: chocolate;
    padding: 0em;
    padding-left: 1.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
}
.B22{
    color: white;
 background-color: transparent;;

}
.B2 li{
   
   width: 800px;
 background-color: chocolate;
 width: 2em;
 font-size: 1em;
  
}
.B21{
  
   background-color: chocolate;
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B2{
    width: 800px;
    width: 15em;
    height: 4em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
    
}
@Keyframes Cambio{
    
    0%{margin-left:-100%;}
    
}
.B222{
     width: 800px;
    width: 3em;
    color: white;
 background-color: transparent;
    
    
}
.B21 li{
 
  width: 800px;

   background-color: chocolate;
    width: 4em;
 font-size: 1em;
}

.B21{
 
    width: 15em;
    height: 4em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
}

@Keyframes Cambio0{
    0%{margin-left:-100%;}
    
}
.B211{
 
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    color: white;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
    
}
.B211{
   
    height: 4em;
    width: 15em;
    animation: Cambio1 5s alternate linear;
}
@keyframes Cambio1{
   0%{margin-left:-100%;} 
    
    
}


.B2222{
    
    width: 3em;
    color: white;
 background-color: transparent;
}
.B211 li{
 
   background-color: chocolate;
    padding: 0em;
   
}
.B2111{
 
width: 15em;
height: 4em;
   background-color: chocolate;
   color: white;
  
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    animation: Cambio2 5s alternate linear;
}
@Keyframes Cambio2{
    
   0%{margin-left:-100%;} 
    
}
.B22222{
  
    color: white;
    width: 15em;
    height: 4em;
 background-color: transparent;
}
.B2111 li{
 
  
   background-color: chocolate;
    padding: 0em;
    color: white;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}
.B21111{
 
   color: white;
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B21111{

    width: 15em;
  height: 4em;
   animation: Cambio3 5s alternate linear;
   
}

@Keyframes Cambio3{
 0%{margin-left:-100%;}   
    
}
.B222222{
    color: white;
    width: 15em;
    height: 4em;
    padding-left: 0.1em;
 background-color: transparent;
}
.B21111 li{
 
   background-color: chocolate;
    padding: 0em;
    padding-left: 4em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}

.b1position{
     background-color: transparent;
    width: 0em;
    height: 0em;
 
    
  
    padding: 13em;
    padding-left: 3em;
   
}
.b2position{
     
 
  background-color: transparent;
    padding: 2em;
  
    padding-left: 40em;
}
.B11{
   
  
 background-color: chocolate;  
 
  border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.B1{

 width: 0em;
 height: 0em;
 padding-left: 1em;
background-color: chocolate;  
 color: white;
  font-size: 3em;
padding-right: 2.5em;
border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.imagen1{
  
    width: 0em;
    padding: 0em;
    padding-left:0em;
    
}
.imagen2{
   width: auto;
   background-color: transparent;
  
    padding: 0em;
    padding-left:23em;
  
    
}
.color1{
    width: auto;
    background-color: black;
}
.imagen4{
   
  
  
    padding: 4em;
    padding-left:19em;
  
    
}
.imagen5{
   
   background-color: black;
  
    padding: 4em;
    padding-left:20em;
  
    
}
.imagen6{
   
  
  
    padding: 3em;
    padding-left:33em;
  
    
}
.imagen9{
  padding-left: 0em;  
}
.Label1{
   color: black;
   
}
.posicion4{ 
    display: flex;
    width: auto;
    color: white;
    padding: 2em;
    padding-left: 5em;
    font-style: normal;
    background: black;
    font-size: 2.5em;
}

.Contenedor1{
    width: 0em;
    height: 0em;
    padding: 0em;
    padding-left: 5em;
}
.Facebook{
  padding-left: 40em;  
    
}

.Footer{
    
width: 150em;
height: 3em;
background: black;
background-repeat: no-repeat;
text-align: center;
padding: 30px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
font: bold 12px verdana, sans-serif;
color: white;

}}
@media (max-width: 1360px){
.header{
    width: 20px;
}
.Webvideo iframe{
  padding-left: 25em;
  width: 1000em;
height: 50em;  
    
}
.trasmision{
    
  color: white; 
  font-size: 3em;
  text-align: center;
  
}
.imagen9 img{
   
    padding-left: 0em;
   
}
.imagen9{
    background-color: transparent;
    padding: 2em;
    padding-left: 30em
   
}
.Titulo{
    color: white;
    width: 16em;
    font-size: 6em;
    background-color: #00090D;
    background-image: url("images.jpeg");
    background-repeat: no-repeat;
     background-position: right;
}
.contenedorM{ 
   
    
    width: 100%;
   margin: 0 auto;
   overflow: hidden;
    
}
.contenedorMenu{ 
    display: flex;
    width: 1000px;
      padding: 0em;
    
}
.Linea1{
 background-color: black;   
    
    
}
.Menu{
    
background-color: transparent;
     width: 15em;
   height: 3em;
    padding-left: 0em;
    padding-right: 3em;
}

.Menu1{
    
padding:    1em;
}
.Menu2{
    
padding:  1em;
}
.Menu3{
    
padding: 1em;
}
.Menu4{
    
padding: 1em;
}
.Menu5{
    
padding: 1em;
}
.Menu6{
    background-repeat: no-repeat;
background-image: url("dj.gif");
background-size: 53.5em;
}
.contenedorMenu li{ 
    background-color: chocolate;
      width: 8em;
     
       list-style: none;
   background-color: black;
   padding-left: 0em;       
   background-color: transparent;
}
.B2{
   padding: 1em;
 
  background-color: chocolate;
    padding: 0em;
    padding-left: 1.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
}
.B22{
    color: white;
 background-color: transparent;;

}
.B2 li{
   
   width: 800px;
 background-color: chocolate;
 width: 2em;
 font-size: 1em;
  
}
.B21{
  
   background-color: chocolate;
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B2{
    width: 800px;
    width: 15em;
    height: 4em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
    
}
@Keyframes Cambio{
    
    0%{margin-left:-100%;}
    
}
.B222{
     width: 800px;
    width: 3em;
    color: white;
 background-color: transparent;
    
    
}
.B21 li{
 
  width: 800px;

   background-color: chocolate;
    width: 4em;
 font-size: 1em;
}

.B21{
 
    width: 15em;
    height: 4em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
}

@Keyframes Cambio0{
    0%{margin-left:-100%;}
    
}
.B211{
 
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    color: white;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
    
}
.B211{
   
    height: 4em;
    width: 15em;
    animation: Cambio1 5s alternate linear;
}
@keyframes Cambio1{
   0%{margin-left:-100%;} 
    
    
}


.B2222{
    
    width: 3em;
    color: white;
 background-color: transparent;
}
.B211 li{
 
   background-color: chocolate;
    padding: 0em;
   
}
.B2111{
 
width: 15em;
height: 4em;
   background-color: chocolate;
   color: white;
  
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    animation: Cambio2 5s alternate linear;
}
@Keyframes Cambio2{
    
   0%{margin-left:-100%;} 
    
}
.B22222{
  
    color: white;
    width: 15em;
    height: 4em;
 background-color: transparent;
}
.B2111 li{
 
  
   background-color: chocolate;
    padding: 0em;
    color: white;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}
.B21111{
 
   color: white;
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B21111{

    width: 15em;
  height: 4em;
   animation: Cambio3 5s alternate linear;
   
}

@Keyframes Cambio3{
 0%{margin-left:-100%;}   
    
}
.B222222{
    color: white;
    width: 15em;
    height: 4em;
    padding-left: 0.1em;
 background-color: transparent;
}
.B21111 li{
 
   background-color: chocolate;
    padding: 0em;
    padding-left: 4em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}

.b1position{
     background-color: transparent;
    width: 0em;
    height: 0em;
 
    
  
    padding: 13em;
    padding-left: 3em;
   
}
.b2position{
     
 
  background-color: transparent;
    padding: 2em;
  
    padding-left: 40em;
}
.B11{
   
  
 background-color: chocolate;  
 
  border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.B1{

 width: 0em;
 height: 0em;
 padding-left: 1em;
background-color: chocolate;  
 color: white;
  font-size: 3em;
padding-right: 2.5em;
border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.imagen1{
  
    width: 0em;
    padding: 0em;
    padding-left:0em;
    
}
.imagen2{
   width: auto;
   background-color: transparent;
  
    padding: 0em;
    padding-left:23em;
  
    
}
.color1{
    width: auto;
  
}
.imagen4{
   
  
  
    padding: 4em;
    padding-left:19em;
  
    
}
.imagen5{
   
   background-color: black;
  
    padding: 4em;
    padding-left:20em;
  
    
}
.imagen6{
   
  
  
    padding: 3em;
    padding-left:33em;
  
    
}
.Label1{
   color: black;
   
}
.posicion4{ 
    display: flex;
    width: auto;
    color: white;
    padding: 2em;
    padding-left: 5em;
    font-style: normal;
    background: black;
    font-size: 2.5em;
}

.Contenedor1{
    width: 0em;
    height: 0em;
    padding: 0em;
    padding-left: 5em;
}
.Facebook{
  padding-left: 40em;  
    
}

.Footer{
    
width: 150em;
height: 3em;
background: black;
background-repeat: no-repeat;
text-align: center;
padding: 30px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
font: bold 12px verdana, sans-serif;
color: white;

}}


@media (max-width: 1024px){
 .header{
    width: 800px;
}
.Webvideo{
  padding-left: 10em;  
    
}

 .Webvideo iframe{
  padding-left: 0em;
  width: 300em;
height: 50em;  
 color: white;  
 }   
 .trasmision{
    
  color: white; 
  font-size: 3em;
  text-align: center;
}
.imagen9{
    background-color: transparent;
    padding: 5em;
    padding-left: 10em;
}
.imagen9 img{
    width: 20em;
    height: 15em;
    padding-left: 10em;
}
.Titulo{
    color: white;
    width: auto;
    font-size: 6em;
    background-color: #00090D;
    background-image: url("images.jpeg");
    background-repeat: no-repeat;
     background-position: right;
}
.contenedorM{ 
   
    
    width: 100%;
   margin: 0 auto;
   overflow: hidden;
    
}
.contenedorMenu{ 
    display: flex;
    width: 300px;
      padding: 0em;
    
}
.Linea1{
 background-color: black;   
    
    
}
.Menu{
    
background-color: transparent;
     width: 5em;
   height: 3em;
    padding-left: 0em;
    padding-right: 3em;
}

.Menu1{
    
padding:    1em;
}
.Menu2{
    
padding:  1em;
}
.Menu3{
    
padding: 1em;
}
.Menu4{
    
padding: 1em;
}
.Menu5{
    
padding: 1em;
}
.Menu6{
    background-repeat: no-repeat;
background-image: url("dj.gif");
background-size: 53.5em;
}
.contenedorMenu li{ 
    background-color: chocolate;
      width: 8em;
     
       list-style: none;
   background-color: black;
   padding-left: 0em;       
   background-color: transparent;
}
.B2{
   padding: 1em;
 
  background-color: chocolate;
    padding: 0em;
    padding-left: 1.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
}
.B22{
    color: white;
 background-color: transparent;;

}
.B2 li{
   
   width: 800px;
 background-color: chocolate;
 width: 2em;
 font-size: 1em;
  
}
.B21{
  
   background-color: chocolate;
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B2{
    width: 800px;
    width: 15em;
    height: 4em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
    
}
@Keyframes Cambio{
    
    0%{margin-left:-100%;}
    
}
.B222{
     width: 800px;
    width: 3em;
    color: white;
 background-color: transparent;
    
    
}
.B21 li{
 
  width: 800px;

   background-color: chocolate;
    width: 4em;
 font-size: 1em;
}

.B21{
 
    width: 15em;
    height: 4em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
}

@Keyframes Cambio0{
    0%{margin-left:-100%;}
    
}
.B211{
 
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    color: white;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
    
}
.B211{
   
    height: 4em;
    width: 15em;
    animation: Cambio1 5s alternate linear;
}
@keyframes Cambio1{
   0%{margin-left:-100%;} 
    
    
}


.B2222{
    
    width: 3em;
    color: white;
 background-color: transparent;
}
.B211 li{
 
   background-color: chocolate;
    padding: 0em;
   
}
.B2111{
 
width: 15em;
height: 4em;
   background-color: chocolate;
   color: white;
  
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    animation: Cambio2 5s alternate linear;
}
@Keyframes Cambio2{
    
   0%{margin-left:-100%;} 
    
}
.B22222{
  
    color: white;
    width: 15em;
    height: 4em;
 background-color: transparent;
}
.B2111 li{
 
  
   background-color: chocolate;
    padding: 0em;
    color: white;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}
.B21111{
 
   color: white;
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B21111{

    width: 15em;
  height: 4em;
   animation: Cambio3 5s alternate linear;
   
}

@Keyframes Cambio3{
 0%{margin-left:-100%;}   
    
}
.B222222{
    color: white;
    width: 15em;
    height: 4em;
    padding-left: 0.1em;
 background-color: transparent;
}
.B21111 li{
 
   background-color: chocolate;
    padding: 0em;
    padding-left: 4em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}

.b1position{
     background-color: transparent;
    width: 0em;
    height: 0em;
 
    
  
    padding: 13em;
    padding-left: 3em;
   
}
.b2position{
     
 
  background-color: transparent;
    padding: 2em;
  
    padding-left: 40em;
}
.B11{
   
  
 background-color: chocolate;  
 
  border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.B1{

 width: 0em;
 height: 0em;
 padding-left: 1em;
background-color: chocolate;  
 color: white;
  font-size: 3em;
padding-right: 2.5em;
border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.imagen1{
  
    width: 0em;
    padding: 0em;
    padding-left:0em;
    
}
imagen1 img{
  
    width: 0em;
    padding: 0em;
    
    
}
.imagen2{
   width: auto;
   background-color: transparent;
  
    padding: 0em;
    padding-left:10em;
  
    
}
.color1{
    width: auto;
  
}
.imagen4{
   
  
  
    padding: 4em;
    padding-left:7em;
  
    
}
.imagen5{
   
   background-color: black;
  
    padding: 4em;
    padding-left:7em;
  
    
}
.imagen6{
   
  
  
    padding: 3em;
    padding-left:16.6em;
  
    
}
.Label1{
   color: black;
   
}
.posicion4{ 
    display: flex;
    width: auto;
    color: white;
    padding: 2em;
    padding-left: 5em;
    font-style: normal;
    background: black;
    font-size: 2.5em;
}

.Contenedor1{
    width: 0em;
    height: 0em;
    padding: 0em;
    padding-left: 5em;
}
.Facebook{
  padding-left: 40em;  
    
}

.Footer{
    
width: 150em;
height: 3em;
background: black;
background-repeat: no-repeat;
text-align: center;
padding: 30px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
font: bold 12px verdana, sans-serif;
color: white;

}
}
@media (max-width: 800px){
  .header{
    width: 20px;
   
}
    body{
        background-color: black;
    }
   
 .Webvideo iframe{
  padding-left: 0em;
  width: 23em;
height: 30em;  
 }   
 .trasmision{
    
  color: white; 
  font-size: 2em;
  text-align: center;
}  
 .Webvideo{
  padding-left: 0em;
  width: 10em;
height: 100em;  
 }   
    .Titulo{
   width: 800px;
   width: 9em;
   color: white;
    font-size: 3em;
    background-color: #00090D;
    background-image: url("images.jpeg");
    background-repeat: no-repeat;
     background-position: right;
}
.contenedorM{ 
   
    width: 800px;
    width: 24em;
   margin: 0 auto;
   overflow: hidden;
    
}
.contenedorMenu{ 
    display: flex;
    width: 800px;
    width: 1em;
      padding: 0em;
      padding-left: 0em;
    
}

.Menu{
    

     width: 800px;
   background-color: transparent;
     width: 3em;
   height: 0em;
 
    padding-left: 1em;
    padding-right: 3em;
}

.Menu1{
    width: 800px;
padding:    1em;

}
.Menu2{
    width: 800px;
padding:  1em;
}
.Menu3{
    width: 800px;
padding: 1em;
}
.Menu4{
   width: 800px; 
padding: 1em;
}
.Menu5{
    width: 800px;
padding: 1em;
}
.Menu6{
   width: 800px;
}
.contenedorMenu li{ 
    background-color: chocolate;
      width: 800px;
     width: 1em;
       list-style: none;
   background-color: black;
   padding-left: 0em;
   
   background-color: transparent;
}
.B2{
    width: 800px;
   
  background-color: chocolate;
    padding: 0px;
    padding-left: 1px;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
}
.B22{
   width: 800px;
 
 background-color: transparent;
 
}
.B2 li{

   width: 800px;
 background-color: chocolate;
 width: 2em;
 font-size: 1em;
  
}
.B21{
  width: 800px;
   
  background-color: chocolate;
    padding: 0px;
    padding-left: 1px;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B2{
    width: 800px;
    width:7em;
    height: 2em;
  
   
    color: white;
     animation: Cambio 5s alternate linear;
    
}
@Keyframes Cambio{
    
    0%{margin-left:-100%;}
    
}
.B222{
    width: 800px;
    width: 4em;
   padding-left: 0em;
   background-color: transparent;
    
}
.B21 li{
 width: 800px;

   background-color: chocolate;
    width: 4em;
 font-size: 1em;
  
    
}

.B21{
    width: 800px;
    width: 7em;
    height: 2em;
    
    color: white;
    animation: Cambio0 5s alternate linear;
}

@Keyframes Cambio0{
    0%{margin-left:-100%;}
    
}
.B211{
 width:  800px;
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.2em;
    color: white;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    
    
}
.B211{
    width: 800px;
    height: 2em;
    width: 7em;
    animation: Cambio1 5s alternate linear;
}
@keyframes Cambio1{
   0%{margin-left:-100%;} 
    
    
}


.B2222{
    width: 800px;
    width: 3em;
    color: white;
 background-color: transparent;

 
}
.B211 li{
 width: 800px;
   background-color: chocolate;
   
}
.B2111{
 width: 800px;
  width: 7em;
   background-color: chocolate;
   color: white;
   height: 2em;
    padding: 0em;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
    animation: Cambio2 5s alternate linear;
}
@Keyframes Cambio2{
    
   0%{margin-left:-100%;} 
    
}
.B22222{
    width: 800px;
    color: white;
    width: 4em;
 background-color: transparent;
}
.B2111 li{
 width: 800px;
   background-color: chocolate;
    padding: 0em;
    padding-left: 1em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}
.B21111{
 width: 800px;
 color: white;
   background-color: chocolate;
    padding: 0em;
    padding-left: 0.5em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
   
}
.B21111{
    width: 800px;
    width: 7em;
  height: 2em;
   animation: Cambio3 5s alternate linear;
   
}

@Keyframes Cambio3{
 0%{margin-left:-100%;}   
    
}
.B222222{
     width: 800px;
    color: white;
    width: 4em;
    padding-left: 0.1em;
 background-color: transparent;
}
.B21111 li{
 width: 800px;
   background-color: chocolate;
    padding: 0em;
    padding-left: 0em;
    border-bottom-left-radius: 20em;
    border-bottom-right-radius: 20em;
    border-top-left-radius: 20em;
    border-top-right-radius: 20em;
}

.b1position{
     background-color: transparent;
    width: 0em;
    height: 0em;
 
    
  
    padding: 13em;
    padding-left: 3em;
   
}
.b2position{
     
 
  background-color: transparent;
    padding: 2em;
  
    padding-left: 40em;
}
.B11{
   
  
 background-color: chocolate;  
 
  border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.B1{

 width: 0em;
 height: 0em;
 padding-left: 1em;
background-color: chocolate;  
 color: white;
  font-size: 3em;
padding-right: 2.5em;
border-top-left-radius: 10em;
   border-top-right-radius:  10em;
   border-bottom-left-radius: 10em;
   border-bottom-right-radius: 10em;
}

.imagen1{
  width: 800px;
   
    width: 0em;
    padding: 0em;
    padding-left:0em;
    
}

.imagen1 img{
  width: 800px;
   
    width: 20em;
    height: 35.5em;
    
}
.imagen9 img{
  width: 12em;
height: 8em; 
padding-left: 2em;
}
.imagen9{
 padding-left: 0em;  
}
.imagen2{
   width:800px;
   width: 60%;
    height: 60%; 
  
    padding: 0em;
    padding-left:6em;
  
    
}

.imagen4{
   width: 800px;
 
   background-color: transparent;
  
    padding: 4em;
    padding-left:1em;
  
    
}
.imagen4 img{
   width: 800px;
   width: 50%;
    height: 40%; 
  
   
  
    
}
.imagen5{
   
   width: 800px;
 
   background-color: transparent;
  
    padding: 4em;
    padding-left:1em;
    
}
.imagen5 img{
   width: 800px;
   width: 50%;
    height: 40%; 
  
   
  
    
}
.imagen6{
   width: 800px;
   background-color: transparent;
  
    padding: 3em;
    padding-left:5em;
  
    
}
.imagen6 img{
   width: 800px;
   width: 30%;
  height: 70%;
    
}
.Label1{
   color: black;
   
}
.posicion4{ 
    width: 800px;
    display: flex;
    width: auto;
    padding: 1.5em;
    padding-left: 1.5em;
    font-style: normal;
    
    font-size: 1em;
}
.Contenedor1{
    width: 0em;
    height: 0em;
    padding: 0em;
    padding-left: 5em;
}
.Facebook{
     background-color: transparent;
     padding: 0em;
  padding-left: 17em;  
    width: 8em;
   border: none;
border-top-left-radius: 20em;
border-top-right-radius: 20em;
border-bottom-left-radius: 20em;
border-bottom-right-radius: 20em;
}
.Faceb{
    
     background-color: transparent;
    width: 5em;
     border: none;
border-top-left-radius: 20em;
border-top-right-radius: 20em;
border-bottom-left-radius: 20em;
border-bottom-right-radius: 20em;
}
.imageF{
    background-color: transparent;
    width: 8em;
     border: none;
border-top-left-radius: 20em;
border-top-right-radius: 20em;
border-bottom-left-radius: 20em;
border-bottom-right-radius: 20em;
}
.Footer{
    width: 800px;
    padding: 3em;
width: 30em;
height: 1em;
background: black;
background-repeat: no-repeat;
text-align: center;
padding: 30px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
font: bold 12px verdana, sans-serif;
color: white;

}
}